Subject: [Tsvwg] Diameter QoS

From: "Tschofenig, Hannes" <[email-masked]>
Date: Mon, 23 Apr 2007 10:55:48 +0200

Hi all, 

there is work ongoing in the IETF DIME working group on defining a
Diameter application for Quality of Service. The document can be found
at: 
http://www.ietf.org/internet-drafts/draft-ietf-dime-diameter-qos-00.txt

We would like to solicit feedback from the TSVWG working group regarding
the applicability of the document to perform authorization decisions for
RSVP.

Ciao
Hannes